KDE 4.7 PyKDE API Reference

- KDE's Python API

# LinkStyle Class Reference

`from PyKDE4.khtml import *`

Namespace: DOM

## Detailed Description

The MediaList interface provides the abstraction of an ordered collection of media, without defining or constraining how this collection is implemented. All media are lowercase strings.

## Methods
| __init__ (self)
| __init__ (self, DOM.LinkStyle other)
bool | isNull (self)
DOM.StyleSheet | sheet (self)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.LinkStyle | other
| ) |  |  |

bool isNull | ( |  | self ) |

DOM.StyleSheet sheet | ( |  | self ) |